Hey there,

I remember back in GroupWise 7, we needed to have the InstallScript 10.5 (ISScript1050.msi) installed in order for the client to work.

What are, if any, the installs needed for Groupwise 8?

Tom